.enfl {
    position: relative;
    width: 88px;
    height: 31px;
    background-color: #161616;
}
.enfl .wborder {
    position: absolute;
    width: 1px;
    height: 31px;
    background-color: #40943e;
}
.enfl .hborder {
    position: absolute;
    height: 1px;
    width: 88px;
    background-color: #40943e;
}
.enfl .tl {
    top: 0;
    left: 0;
}
.enfl .br {
    bottom: 0;
    right: 0;
}
.enfl .wlet {
    position: absolute;
    background-color: #40943e;
    width: 5px;
    height: 1px;
}
.enfl .hlet {
    position: absolute;
    background-color: #40943e;
    height: 5px;
    width: 1px;
}
.enfl .wbtl {
    bottom: 6px;
}
.enfl .wttl {
    bottom: 10px;
}
.enfl .wftl {
    left: 35px;
}
.enfl .nftl {
    left: 41px;
}
.enfl .nftl2 {
    left: 45px;
}
.enfl .fftl {
    left: 47px;
}
.enfl .lftl {
    left: 53px;
}
.enfl .iftl {
    left: 59px;
}
.enfl .cftl {
    left: 61px;
}
.enfl .tftl {
    left: 69px;
}
.enfl .tftl2 {
    left: 67px;
}
.enfl .eftl {
    left: 73px;
}
.enfl .dftl {
    left: 79px;
}
.enfl .dmid {
    position: absolute;
    left: 83px;
    bottom: 7px;
    height: 3px;
    width: 1px;
    background-color: #40943e;
}
.enfl .wletd {
    position: absolute;
    background-color: #40943e;
    width: 4px;
    height: 1px;
}
.enfl .emid {
    position: absolute;
    bottom: 8px;
    width: 3px;
    height: 1px;
    background-color: #40943e;
}
.enfl .square {
    position: absolute;
    width: 2px;
    height: 2px;
    background-color: #40943e;
}
.enfl .sqtl {
    animation: 2s sqtl steps(10, jump-none) infinite;
}
.enfl .sqtr {
    animation: 2s sqtr steps(10, jump-none) infinite;
}
.enfl .sqbl {
    animation: 2s sqbl steps(10, jump-none) infinite;
}
.enfl .sqbr {
    animation: 2s sqbr steps(10, jump-none) infinite;
}
@keyframes sqtl {
    0%, 50%, 60%, 70%, 80%, 90%, 100% {
        left: 6px;
        top: 6px;
    }
    10%, 20%, 30%, 40% {
        left: 5px;
        top: 5px;
    }
}
@keyframes sqtr {
    0%, 10%, 20%, 30%, 70%, 80%, 90%, 100% {
        left: 8px;
        top: 6px;
    }
    40%, 50%, 60% {
        left: 9px;
        top: 5px;
    }
}
@keyframes sqbl {
    0%, 10%, 20%, 80%, 90%, 100% {
        left: 6px;
        top: 8px;
    }
    30%, 40%, 50%, 60%, 70% {
        left: 5px;
        top: 9px;
    }
}
@keyframes sqbr {
    0%, 10%, 50%, 60%, 70%, 80%, 90%, 100%{
        left: 8px;
        top: 8px;
    }
    20%, 30%, 40% {
        left: 9px;
        top: 9px;
    }
}